Functions
Heimdal Kerberos 5 digest service

## Functions
KRB5_LIB_FUNCTION krb5_error_code KRB5_LIB_CALL | krb5_digest_probe (krb5_context context, krb5_realm realm, krb5_ccache ccache, unsigned *flags)

## Detailed Description

## Function Documentation

## ◆ krb5_digest_probe()

KRB5_LIB_FUNCTION krb5_error_code KRB5_LIB_CALL krb5_digest_probe | ( | krb5_context | context,
|  | krb5_realm | realm,
|  | krb5_ccache | ccache,
|  | unsigned * | flags
| ) |  |

Get the supported/allowed mechanism for this principal.

Parameters

  context | A Keberos context.
  realm | The realm of the KDC.
  ccache | The credential cache to use when talking to the KDC.
  flags | The supported mechanism.

Returns
  Return an error code or 0.